Subject: Last Call: Definitions of Managed Objects for Frame Relay Service to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 27 Oct 1999 07:08:53 -0400

The IESG has received a request from the Frame Relay Service MIB
Working Group to consider Definitions of Managed Objects for Frame
Relay Service <draft-ietf-frnetmib-frs-mib-08.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 16, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-frnetmib-frs-mib-08.txt